Actually, I removed zope from my system and cleaned everything zope related
off the system, then reinstalled and it worked. I inhereted this machine
from a former employee and Zope was already on the system. No telling what
caused it, may the way he had something configured, or maybe just upgrading
problems.

On Wed, Jun 28, 2000 at 04:15:57PM +0000, Oleg Broytmann wrote:
> On Wed, 28 Jun 2000, Craig wrote:
> > My problem is with SiteAccess 1.0.1 with Zope 2.1.6 on Debian Unstable
> > (Woody). Is it simply that this version of SiteAccess was written for an
> > earlier version of Zope and is no longer compatible? Or am I just doing
> > something wrong?
> 
>    Yes. Downgrading to 2.1.4 will help.
> 
> Oleg.            (All opinions are mine and not of my employer)
> ---- 
>     Oleg Broytmann      Foundation for Effective Policies      [EMAIL PROTECTED]
>            Programmers don't die, they just GOSUB without RETURN.
> 

-- 
\ Craig "Cowboy" McDaniel 
/_\ Software Engineer
/_/_\ Internet Tool & Die
/_/_/_\ [EMAIL PROTECTED]
/_/_/_/_\ (502) 584-8665 ext 108

_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to